---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/bookmarks

- Hideout Tools:
    - Calibre:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/calibre.svg
         href: https://calibre.atkinsonhideout.com
         description: eBook manager
    - Bazarr:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/bazarr.svg
         href: https://bazarr.atkinsonhideout.com
         description: We're deaf
    - SABnzbd:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/sabnzbd.svg
         href: https://sabnzbd.atkinsonhideout.com
         description: nzb downloader
    - Transmission:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/transmission.svg
         href: https://transmission.atkinsonhideout.com
         description: shhhhhhh
    - UniFi:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/ubiquiti-unifi.svg
         href: https://unifi.ui.com/consoles/28704E47078D000000000830DDFA0000000008A0105000000000669954DD:1823633936/network/default/dashboard
         description: Costs too much
    - NextDNS:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/nextdns.svg
         href: https://my.nextdns.io/
         description: DNS provider
    - Githea:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/gitea.svg
         href: https://git.atkinsonhideout.com
         description: Self hosted git
    - Portainer:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/portainer.svg
         href: https://portainer.atkinsonhideout.com
         description: Rewarded myself
    - NGINX Proxy Manager:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/nginx-proxy-manager.svg
         href: https://nginx.atkinsonhideout.com
         description: Port 80 sucks
- Random Tools:
    - ThePosterDb:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/TPDb_Icon.png
         href: https://theposterdb.com/
         description: Moive Posters but cool
    - qobuz: 
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/qobuz.png
         href: https://www.qobuz.com/us-en/shop
         description: Music purchasing
    - Annas Archives:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/annasarchive.webp
         href: https://annas-archive.org/
         description: Shadow Library
    - IP Torrents:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/iptorrents.png
         href: https://www.iptorrents.com/login.php
         description: Just hide the IP
    - Torrent Leech:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/torrentleech.png
         href: https://www.torrentleech.org/
         description: Don't be a leech
    - Drunkenslug:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/drunkenslug.webp
         href: https://drunkenslug.com
         description: Don't stop drinking
    - NBZgeek:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/nzbgeek.png
         href: https://nzbgeek.info/dashboard.php
         description: Stupid nerds
    - DOGnzb:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/dognzb.png
         href: https://dognzb.cr/browse
         description: Throw it a bone                     

- 3D Printing:
    - Kobra Max:
       - icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/mainsail.svg
         href: http://192.168.51.186/
         description: Maxi!
    - Makerworld:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/makerworld.png
         href: https://makerworld.com/en
         description: Bambulabs STL library
    - Printables:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/prusa.webp
         href: https://www.printables.com/
         description: Wrong logo      
    - Bambu Store:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/bambulablogo.webp
         href: https://us.store.bambulab.com/
         description: BambuLabs US store

- Bills:
    - US Bank:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/usbank.png
         href: https://www.usbank.com/
         description: Stupid mortgage
    - TFCU:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/tfcu.png
         href: https://www.tinkerfcu.org/
         description: Cars cost too much
    - COX:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/cox.png
         href: https://www.cox.com/residential/home.html
         description: Fiber come faster please
    - OG&E:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/OGE.png
         href: https://www.oge.com/wps/portal/SignIn/!ut/p/z1/04_Sj9CPykssy0xPLMnMz0vMAfIjo8ziLYwMnA08TYy83L2NXA0cvV1cAk0DXAw9jc30wwkpiAJKG-AAjgZA_VGElBTkRhikOyoqAgAR4fQr/dz/d5/L2dBISEvZ0FBIS9nQSEh/
         description: Pay it no matter the cost
    - Discover:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/discover.png
         href: https://www.discover.com/?ICMPGN=PUB_HDR_HOME
         description: I messed up
    - VS Card:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/vs.png
         href: https://c.comenity.net/ac/victoriassecret/public/home
         description: Buy something sexy please 
- Destiny:
    - DIM:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/dimlogo.png
         href: https://app.destinyitemmanager.com/4611686018467191180/d2/inventory
         description: Destiny Item Manager
    - Destiny Recipes:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/destinyrecipes.svg
         href: https://destinyrecipes.com/vault
         description: Vault Cleaner
    - D2 Checkpoints:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/d2checkpoints.png
         href: https://d2checkpoint.com/#
         description: It's in the name
    - Braytech:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/braytech.png
         href: https://bray.tech/
         description: Destiny info
    - D2 Foundry:
       - icon: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/Thumbnails/d2foundry.webp
         href: https://d2foundry.gg/
         description: Make guns! 